ValidateFamilyClientKey
curl --request POST \
--url https://api.siftstack.com/api/v1/families:validateClientKey \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"clientKey": "<string>"
}
'import requests
url = "https://api.siftstack.com/api/v1/families:validateClientKey"
payload = { "clientKey": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.siftstack.com/api/v1/families:validateClientKey"
payload := strings.NewReader("{\n \"clientKey\": \"<string>\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"errorMessage": "<string>"
}{
"code": 123,
"message": "<string>",
"details": [
{
"@type": "<string>"
}
]
}FamilyService
ValidateFamilyClientKey
Used to validate whether or not a client key is valid.
POST
/
api
/
v1
/
families:validateClientKey
ValidateFamilyClientKey
curl --request POST \
--url https://api.siftstack.com/api/v1/families:validateClientKey \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"clientKey": "<string>"
}
'import requests
url = "https://api.siftstack.com/api/v1/families:validateClientKey"
payload = { "clientKey": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.siftstack.com/api/v1/families:validateClientKey"
payload := strings.NewReader("{\n \"clientKey\": \"<string>\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"errorMessage": "<string>"
}{
"code": 123,
"message": "<string>",
"details": [
{
"@type": "<string>"
}
]
}Was this page helpful?
⌘I